Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
VTwo Mini
#1
Hello!

I have a new VTwo Mini with a problem. I put a battery in it, but no function.
When i want to upgrade the firmware, I will get the error: "Please confirm the hardware version!!"
Hardware-Version is: 1.01 ???

Any infos what's to do? I bought the box today.... :-(

Stefan
Reply
#2
What batteries are you using?
Never seen that issue
@Kermit can probably help you out If he doesn't respond kindly message him
Reply
#3
Hello!

VTC5a

Here is a picture. https://goo.gl/photos/S5KDvo1HrNhELiLv7

Thanks for help!
Stefan
Reply
#4
I would Message Kermit as soon as you can
to me it looks like it is either is not reading your firmware or it was never flashed
are you using the usb cord that came with the VTwo mini?
Reply
#5
(11-03-2016, 07:59 PM)gfdeputy2 Wrote:  I would Message Kermit as soon as you can
to me it looks like it is either is not reading your firmware or it was never flashed
are you using the usb cord that came with the VTwo mini?

hello.

yes i use the orignial usb cable, but i had already tested another one. but always the same.

regards,
stefan
Reply
#6
Ok if you do not know how just find one of Kermit's posts & click on his name then click on where it says send him a private message & tell him your problem. do it as soon as you can before your warranty runs out. I am sure he will take good care of you
Good Luck!
Reply
#7
Try this: Using fire button + right button togheter put the usb cable inside, and re-install the firmware, it should be better if u re-download the original firmware
Reply


Bookmarks

Forum Jump:


Users browsing this thread: 1 Guest(s)